html, body{ 
	margin:0; 
	padding:0; 
	text-align:center; 
} 
	
#pagewidth{ 
	width:620px; 
	text-align:left; 
	min-width: 500px;
	margin:0 auto;
	/*margin-left:99px; */
	/*margin-right:0px;   */
} 
	
#header_top{ 
	height:20px; 
	width:100%; 
	background-color:#403F3F; 
	clear:both;
	text-align:right;
} 
	
#header_main{ 
	height:89px; 
	width:100%; 
	background-color:#118040; 
	clear:both;
} 
	
#header_bot{ 
	height:41px; 
	width:620px; 
	background-color:#FFFFFF; 
	clear:both;
} 
	
#main{ 
	float: left; 
	width: 620px;
	min-height:280px;
	overflow:visible;
	position: relative; 
	padding-bottom:20px;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:1.3em;
	text-decoration:none;
	color:#000000;
}
	
#footer{
	height:20px; 
	width:620px; 
	/*background-color:#FFFFFF;*/
	clear:both;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:1.0em;
	text-decoration:none;
	color:#000000;
} 
  
#header_top .content{padding-bottom:0;} /*padding bottom 0 to remove space in IE5 Mac*/ 
#header_main .content{padding-bottom:0;} /*padding bottom 0 to remove space in IE5 Mac*/ 
#header_bot .content{padding-bottom:0;} /*padding bottom 0 to remove space in IE5 Mac*/ 
  
 /*printer styles*/ 
@media print{ 
/*hide the menus and side navs when printing*/
/*#header_top, #header_main, #header_bot{display:none;} */
#leftNavCol, #rightNavCol{display:none;} 

#menu13{display:none;}
#menu14{display:none;} 
#menu16{display:none;} 
}

